html,
body {
    font-family: Microsoft JhengHei;
}

P {
    margin: 0px;
    font-size: 24px;
}

.mt-70 {
    margin-top: 70px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-70 {
    margin-bottom: 70px;
}

.cp{
      cursor: pointer;
}

.darkgreen {
    color: #67b915;
}

.nav li.litrigger {
    background: #405c0a;
}

.nav li a {
    width: 100%;
    height: 100%;
}

.top-box {
    height: 60px;
}

.top-box p {
    line-height: 55px;
    font-size: 24px;
    color: #757575;
    margin-right: 5%;
}

.top-box a {
    color: #757575;
    margin: 0 10px;
    text-decoration: none;
}
.top-box a:last-child {
    margin-right: 20px;
}

.nav-box {
    position: relative;
    background-color: #87b925;
    height: 120px;
    width: 100%;
}

.nav-box .logo {
    margin-top: 30px;
    margin-left: 5%;
}

.logo img {
    max-width: 100%;
}

.nav-box .nav {
    margin-right: 5%;
}

.nav li p:first-child {
    padding-left: 2%;
    padding-top: 20px;
    font-size: 28px;
    color: #fff;
    font-weight: 500;
}

.nav li p:last-child {
    font-size: 18px;
    color: #468215;
    font-weight: 600;
}

.nav li {
    height: 120px;
    width: 190px;
    background: -moz-linear-gradient(left, rgba(135, 185, 37, 0) 0%, rgba(123, 170, 33, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(135, 185, 37, 0) 0%, rgba(123, 170, 33, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(135, 185, 37, 0) 0%, rgba(123, 170, 33, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.desktop-menu ul li a:hover {
    background: #405c0a;
}

.content-bgc {
    background-color: #f5f5f5;
    padding: 70px 0px;
}


.title {
    border-left: 6px solid #668c48;
    margin-bottom: 50px;
    padding-left: 15px;
    font-weight: 500;
    font-size: 24px;
    color: #ff8400;
}

.map-position img {
    width: 100%;
    height: auto;
}

.contactus-box p {
    display: inline-block;
    width: 75%;
    padding-left: 15px;
    font-size: 24px;
    color: #757575;
}
.contactus-box a {
    display: inline-block;
    width: 75%;
    padding-left: 15px;
    font-size: 24px;
    color: #757575;
    text-decoration: none;
}

.contactus-box li {
    padding-top: 10px;
}


.icon-phone:before,
.icon-position:before {
    font-size: 80px;
    color: #67b915;
}

.servicelink a {
    border: 2px solid #757575;
    display: inline-block;
    border-radius: 5px;
    margin-bottom: 25px;
    padding: 5px;
    width: 100%;
    text-decoration: none;
}

.servicelink a p {
    font-size: 30px;
    font-family: "Microsoft JhengHei";
}

.icon-arrow:hover {
    color: #ff8400;
}

.icon-arrow {
    color: #757575;
}


.desktop-menu ul li {
    position: relative;
}

.letter {
    font-size: 80px;
    color: rgba(255, 255, 255, 0.1);
    position: absolute;
    right: 0px;
    top: 30px;
    font-weight: 600;
}


.bt-footer a{
    text-decoration: none;
    color: #fff;
}




/* phonemenu */

.mobile-header-nav {
    background-color: #373737;
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 999;
}

.mobile-header-nav li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-header-nav li a {
    color: white;
    display: block;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.mobile-header-nav li a:hover {
    background-color: #2f2f2f;
}

.hamburger-menu {
    display: inline-block;
    height: 100px;
    transition: all 0.3s ease-in-out;
}

.hamburger-menu:hover {
    cursor: pointer;
}

.hamburger-menu .menu-item {
    background: #fff;
    display: block;
    height: 5px;
    margin: 0 0 10px;
    transition: all 0.3s ease-in-out;
    width: 46px;
}

.hamburger-menu.open .menu-item {
    margin: 0 0 5px;
}

.hamburger-menu.open .menu-item:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10px;
    transform-origin: 10px;
}

.hamburger-menu.open .menu-item:nth-child(2) {
    opacity: 0;
}

.hamburger-menu.open .menu-item:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 8px;
    transform-origin: 8px;
}

.hamburger-menu {
    position: absolute;
    top: 50%;
    right: 4%;
    transform: translateY(-15%);
}

.mobile-header-nav li a {
    padding: 36px;
    font-size: 24px;
}






/* phonemenu */

.icon-arrow {
    font-size: 40px;
}

footer>div:first-child {
    background: #85a36d;
    color: #fff;
    padding: 19px;
}

.f-information {
    background: #000;
    color: #fff;
}

.f-container {
    max-width: 1300px;
    margin: 0 auto;
}

.f-container div {
    padding: 25px 0px 10px 0px;
}

.f-container div ul {
    line-height: 30px;
}

.footer-text p {
    font-size: 16px;
    text-align: center;
    padding: 15px 0px;
}

.f-container img {
    max-width: 100%;
}




/* about style*/

.banner {
    /* background-image: url('__img_in__/about_banner.jpg'); */
    height: 350px;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.team-intro img {
    width: 100%;
    height: auto;
}

.index_news {
    padding: 15px 0;
    width: 100%;
}

.index_news a {
    font-size: 24px;
    color: #668c48;
    text-decoration: none;
}

.company-intro p {
    font-size: 20px;
    color: #757575;
    line-height: 36px;
    text-indent: 2em;
}

.company-intro {
    margin-bottom: 75px;
}


.team-intro p {
    font-size: 20px;
    color: #757575;
    margin-bottom: 8px;
}

.team-intro div {
    margin-bottom: 35px;
}


.switch {
    visibility: hidden;
    max-width: 100%;
    width: 100%;
}






/* service style */

.masonry {
    column-count: 2;
    column-gap: 2.5%;
}

.item {
    break-inside: avoid;
    box-sizing: border-box;
    padding-bottom: 8%;
}


.listMenu {
    background-color: #fff;
    padding: 20px 0px;
    margin-bottom: 50px;
}

.listMenu li {
    width: 97%;
    margin: 0px auto;
    padding: 7px 7px;
}

.listMenu a {
    color: #757575;
    text-decoration: none;
}

.listMenu p {
    position: relative;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 12px 14px;
}

.listMenu .sidebarLiTrigger {
    color: #ff6100;
    border: 1px solid #ff6100;
}



.listMenu p>span {
    font-family: Microsoft JhengHei;
}

.contenttiltle {
    font-size: 24px;
    color: #ff8400;
    padding: 12px 0px;
}

.masonryLayouts {
    background-color: #fff;
    padding: 2.5%;
}

.masonryLayouts img {
    max-width: 100%;
    max-height: 100%;
}

.listMenu .icon-arrow {
    font-size: 30px;
}

.deletePadding {
    padding-left: 15px;
}

.listMenu li p:hover {
    /* border: 1px solid #ff6100; */
    color: #ff6100;
    border: 1px solid #ff6100;
}

.icon-arrow-af:after {
    position: absolute;
    right: 0px;
    top: 30%;
}











/* caseshow style */

.client .col-md-4 a {
    height: 155px;
    border: 1px solid #757575;
    border-radius: 8px;
    margin-bottom: 20px;
}

.client img {
    width: 95%;
    height: auto;
}

.client .row .col-md-4 {
    padding-right: 10px;
    padding-left: 10px;
}










/* locations style */

.bgc-height {
    height: 1115px;
}

.map-position {
    position: relative;
    margin-bottom: 0px;
    overflow: hidden;
}

.mapsize {
    position: absolute;
    left: 51%;
    transform: translateX(-50%)
}

.mapsize img {
    width: 465px;
    height: auto;
    /* max-width: 100%; */
}

.introbBox h3 {
    font-size: 22px;
    color: #ff8400;
}

.introbBox p {
    font-size: 20px;
    color: #757575;
}
.introbBox a{
    text-decoration: none;
}

.introbBox {
    width: 370px;
    border-radius: 10px;
    padding: 25px 30px;
    background-color: #fff;
}

.taipai-vendor {
    position: absolute;
    right: 400px;
    top: 0px;
}

.taipai-vendor .introbBox span {
    left: 615px;
    position: absolute;
    top: -10px;
}

.landmark img {
    width: 40px;
    height: auto;
}

.taipai-vendor .line {
    width: 315px;
    height: 1px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: 37px;
    left: 310px;
}

.taichung-vendor .line {
    width: 230px;
    height: 1px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: 37px;
    left: 268px;
}


.taichung-vendor {
    position: absolute;
    right: 445px;
    top: 248px;
}

.taichung-vendor .introbBox span {
    left: 490px;
    position: absolute;
    top: -10px;
}


.tainan-vendor {
    position: absolute;
    right: 480px;
    top: 436px;
}

.tainan-vendor .line {
    width: 79px;
    height: 40px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-bottom: none;
    position: absolute;
    top: 37px;
    left: 353px;
}

.tainan-vendor .introbBox span {
    left: 410px;
    position: absolute;
    top: 85px;
    z-index: 100;
}

.kaohsiung-vendor {
    position: absolute;
    right: 465px;
    top: 625px;
}

.kaohsiung-vendor .introbBox span {
    left: 450px;
    position: absolute;
    top: 0px;
    z-index: 100;
}

.kaohsiung-vendor .line {
    width: 98px;
    height: 1px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: 37px;
    left: 353px;
}

.ilan-vendor {
    position: absolute;
    top: 225px;
    left: 450px;
}

.ilan-vendor .line {
    width: 50px;
    height: 73px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-right: none;
    border-top: none;
    position: absolute;
    top: -31px;
    left: -32px;
}

.ilan-vendor .introbBox span {
    left: -50px;
    position: absolute;
    top: -90px;
    z-index: 100;
}



.hualien-vendor {
    position: absolute;
    top: 470px;
    left: 370px;
}

.hualien-vendor .line div:first-child {
    width: 69px;
    height: 108px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-top: none;
	border-bottom: none;
    position: absolute;
    top: -67px;
    left: -91px;
}

.hualien-vendor .line div:last-child {
    width: 43px;
    height: 2px;
    border: 5px solid #ff8400;
    border-style: dotted;
    border-left: none;
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: 36px;
    left: -20px;
}




.hualien-vendor .introbBox span.one {
    left: -45px;
    position: absolute;
    top: -128px;
    z-index: 100;
}

.hualien-vendor .introbBox span.two {
    left: -120px;
    position: absolute;
    top: 80px;
    z-index: 100;
}

.phone-intro div {
    width: 90%;
    margin: 0px auto 15px;
    border-radius: 10px;
    padding: 25px 30px;
    background-color: #fff;
}

.phone-intro h3 {
    font-size: 20px;
    color: #ff8400;
}

.phone-intro p {
    font-size: 18px;
    color: #757575;
}

.phone-intro a{
    text-decoration: none;
}




/* contact style */

.l-spacing-10 {
    letter-spacing: 10px;
}

label::after {
    content: "";
    display: inline-block;
    width: 100%;
    overflow: hidden;
    height: 0;
}

.codeStyle {
    display: inline;
    width: 150px;
    margin: 20px;
}

.sendBtn {
    width: 100%;
    background-color: #ff8400;
    border: none;
    padding: 10px 15px;
}

.formTitle {
    color: #757575;
    font-size: 20px;
    padding: 2px 0px;
}

.selectTitle {
    color: #757575;
}


.formsContent {
    margin-bottom: 25px;
    height: 150px;
}

.note-w {
    width: 10.7%;
}

.note-content-w {
    width: 89.3%;
}






/* gotop */

.go-top {
    z-index: 999;
    position: fixed;
    bottom: 55px;
    right: 40px;
    text-decoration: none;
    display: none;
    transition: background-color .25s ease-in-out;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
}

.go-top img {
    width: 80%;
    height: auto;
}





/* Carouse style*/

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-left: 10px;
}

span.carousel-control-prev-icon {
    left: -25%;
    position: relative;
}

span.carousel-control-next-icon {
    left: 25%;
    position: relative;
}
